[Param]
IniVers=104
TestType=1
Language=ZS
TestMode=1
TestCustPrio=2
CustHTAsDC=2
MaxCPUTemp=70
CustTestTime=7200
GraphSize=0
GraphCSV=1
GraphPath=D:\My Documents\OCCT
SoundFile=%USERPROFILE%\桌面\OCCTPT2.0.1\{app}\Sounds\error.wav
[Monito]
Soft=Built-in
TempCPU1=4
TempCPU2=5
TempCPU3=-1
TempCPU4=-1
TempCust1=-1
TempCust2=-1
TempCust1Name=自定温度一
TempCust2Name=自定温度二
Volt33=0
Volt5=4
Volt12=5
VoltCore=1
VoltCust1=-1
VoltCust2=-1
VoltCust1Name=自定义电压一
VoltCust2Name=自定义电压二
